<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ejbcore">
    <module_version install_time="1276187444309" last="true" origin="installer" specification_version="1.16.1">
        <file crc="935395892" name="config/Modules/org-netbeans-modules-j2ee-ejbcore.xml"/>
        <file crc="3493557553" name="modules/org-netbeans-modules-j2ee-ejbcore.jar"/>
    </module_version>
</module>
